%  Convert a serialized Matlab variable to its original form.   
%   
%  CALL:   
%      S = deserialize(byteData, ishex)   
%   
%  INPUT:   
%      byteData (Nx1 int8)   
%          serialized form of matlab variable. See serialize.   
%      ishex: <boolean>   
%          if false (default)   
%              byteData is uint8 byte array   
%          if true:   
%              byteData is char array with elements in   
%              0123456789ABCDEF.   
%   
%  OUTPUT:   
%      S: <any>   
%          Deserialized matlab variable   
%   
%  See also: serialize   
   
   
% © Modelit 2006-2023   
% Matlab release: 2020b   
% Date: 2023/01/25 13:07:43   
